There are currently no open bugs.

"ruby-request-store" versions published in Ubuntu

Jammy (1.5.0-2): universe/misc
Impish (1.5.0-2): universe/misc
Hirsute (1.5.0-2): universe/misc
Focal (1.5.0-2): universe/misc
Bionic (1.3.0-1): universe/misc
Xenial (1.3.0-1): universe/misc